# Marionnet filesystem's configuration file.
# The full Bash syntax may be used here.
#
# Some assignments used in this template are kept
# from our old machine-pinocchio-14787

# The output of the command `md5sum' on the filesystem:
MD5SUM=b07f79389c057c84cb1348a708b0aa46

# The output (first field) of the command `sum' on the filesystem:
SUM=54152

# The creator of the filesystem:
AUTHOR="Jean-Vincent Loddo"

# The creation date:
DATE=2014-05-22

# The modification time (MTIME). Because of a user-mode-linux's protection
# mechanism, this setting is very important for sharing marionnet's projects
# between different installations. For instance, if you open on your laptop
# a project created at the university, the involved filesystems must be the
# same, of course, but they must also have exactly the same MTIME.
#
# Thus, it's a good idea to run this post-installation command:
#
# sudo touch -d @$MTIME $FILESYSTEM
#
# where $MTIME is the value indicated below, and $FILESYSTEM is the location
# of the filesystem image on your disk.
#
# On the other hand, if you are providing a new filesystem, you can set this
# variable (once your filesystem is completely finished and stable) simply
# running the command:
#
# stat -c "%Y" $FILESYSTEM
#
MTIME=1400780383

# Supported kernel(s) with their console-related parameters (according to the
# content of /etc/inittab). The variable SUPPORTED_KERNELS may contain a list
# of statements of the form:
#
#   KERNEL [PARAMS]  [KERNEL [PARAMS]]..
#
# where
#
#   KERNEL ::= "[" EPITHET "]"
#            | "/" REGEXP  "/"
#
#   PARAMS is a string
#   EPITHET
#     is the suffix (the substring after "linux-") of an available
#     kernel in a "kernels/" directory
#   REGEXP is a regular expression (possibly denoting some epithets)
#
# Several statements KERNEL [PARAMS] may be specified. Note that if you are
# using the += assignment operator to catenate statements, please dont forget
# the blank character to separe words (example: SUPPORTED_KERNELS+=" ...").
#
# Examples:
# SUPPORTED_KERNELS='[2.6.18-ghost] con=none ssl=xterm console=ttyS0'
# SUPPORTED_KERNELS+=' /3[.]2[.]..*/ con0=xterm'
#
SUPPORTED_KERNELS='/3.2/'

# X11 compliance. The possible (multiple) choices are "xhosted" and "xnested".
# The value "none" is equivalent to leave this variable empty, which means
# that the filesystem doesn't have the support to display X programs.
#
# Examples:
# X11_SUPPORT+="xhosted"
# X11_SUPPORT+="xnested"
# X11_SUPPORT="none"
#
X11_SUPPORT="xhosted"

# Minimum size in Mb of RAM to allocate to this virtual machine.
# For machines with graphical programs it may be suitable to set
# at least 48 Mb of RAM.
MEMORY_MIN_SIZE=64

# Default value proposed to the user in the machine's dialogs.
MEMORY_SUGGESTED_SIZE=80

# Support for multiple consoles.
MULTIPLE_CONSOLES_SUPPORT=true

# Sorted list of available binaries.
BINARY_LIST='set -hxBE
[ [ 0alias 0alias 0desktop 0desktop 0install 0install 0launch 0launch 0store 0store 0store-secure-add 0store-secure-add 2to3 2to3 2to3-2.7 2to3-2.7 411toppm 411toppm a2dismod a2dismod a2dissite a2dissite a2enmod a2enmod a2ensite a2ensite a2p a2p ab ab accessdb accessdb aclocal aclocal aclocal-1.11 aclocal-1.11 addcr addcr addftinfo addftinfo addgroup addgroup addpart addpart addr2line addr2line add-shell add-shell adduser adduser adjtimex adjtimex adjtimexconfig adjtimexconfig afmtodit afmtodit agetty agetty ahcpd ahcpd amuFormat.sh amuFormat.sh animate animate animate.im6 animate.im6 anytopnm anytopnm apache2 apache2 apache2ctl apache2ctl apachectl apachectl appres appres apropos apropos apt-cache apt-cache apt-cdrom apt-cdrom apt-config apt-config apt-extracttemplates apt-extracttemplates apt-ftparchive apt-ftparchive apt-get apt-get aptitude aptitude aptitude-create-state-bundle aptitude-create-state-bundle aptitude-curses aptitude-curses aptitude-run-state-bundle aptitude-run-state-bundle apt-key apt-key apt-mark apt-mark apt-sortpkgs apt-sortpkgs ar ar arch arch argv0 argv0 aria2c aria2c arp arp arpaname arpaname arpd arpd arping arping as as asciitopgm asciitopgm ash ash aspell aspell aspell-autobuildhash aspell-autobuildhash aspell-import aspell-import atftpd atftpd atktopbm atktopbm atobm atobm attr attr authdaemond authdaemond authenumerate authenumerate authpasswd authpasswd authtest authtest autoconf autoconf autoheader autoheader autom4te autom4te automake automake automake-1.11 automake-1.11 autopoint autopoint autoreconf autoreconf autoscan autoscan autoupdate autoupdate awk awk axi-cache axi-cache babeld babeld badblocks badblocks base64 base64 basename basename bash bash bashbug bashbug bdftopcf bdftopcf bdftruncate bdftruncate bioradtopgm bioradtopgm biosdecode biosdecode bitmap bitmap blkid blkid blkmapd blkmapd blockdev blockdev bmptopnm bmptopnm bmptoppm bmptoppm bmtoa bmtoa brctl brctl brushtopbm brushtopbm bsd-from bsd-from bsd-write bsd-write bunzip2 bunzip2 bzcat bzcat bzcmp bzcmp bzdiff bzdiff bzegrep bzegrep bzexe bzexe bzfgrep bzfgrep bzgrep bzgrep bzip2 bzip2 bzip2recover bzip2recover bzless bzless bzmore bzmore c2ph c2ph c89 c89 c89-gcc c89-gcc c99 c99 c99-gcc c99-gcc cal cal calendar calendar capinfos capinfos capsh capsh captoinfo captoinfo cat cat catchsegv catchsegv catman catman cc cc cd-create-profile cd-create-profile cd-fix-profile cd-fix-profile cfdisk cfdisk c++filt c++filt chacl chacl chacl chacl chage chage chardet chardet chat chat chattr chattr chcon chcon check_forensic check_forensic checkgid checkgid checkpassword checkpassword chem chem chfn chfn chgpasswd chgpasswd chgrp chgrp chkconfig chkconfig chkdupexe chkdupexe chmod chmod chown chown chpasswd chpasswd chpst chpst chroot chroot chrt chrt chsh chsh chvt chvt cifscreds cifscreds cifs.idmap cifs.idmap cifsiostat cifsiostat cifs.upcall cifs.upcall ckbcomp ckbcomp ck-history ck-history ck-launch-session ck-launch-session ck-list-sessions ck-list-sessions ck-log-system-restart ck-log-system-restart ck-log-system-start ck-log-system-start ck-log-system-stop ck-log-system-stop cksum cksum clear clear clear_console clear_console clockdiff clockdiff cmp cmp cmuwmtopbm cmuwmtopbm codepage codepage col col colcrt colcrt colormgr colormgr colrm colrm column column comm comm compare compare compare.im6 compare.im6 compose compose composite composite composite.im6 composite.im6 config_data config_data conjure conjure conjure.im6 conjure.im6 console-kit-daemon console-kit-daemon convert convert convert.im6 convert.im6 corelist corelist courierauthconfig courierauthconfig courier-config courier-config courierldapaliasd courierldapaliasd courierlogger courierlogger couriertcpd couriertcpd couriertls couriertls cp cp cpan cpan cpan2dist cpan2dist cpanp cpanp cpanp-run-perl cpanp-run-perl cpgr cpgr cpio cpio cpp cpp cpp-4.7 cpp-4.7 cppw cppw Crack Crack cracklib-check cracklib-check cracklib-format cracklib-format cracklib-packer cracklib-packer cracklib-unpacker cracklib-unpacker Crack-Reporter Crack-Reporter create-cracklib-dict create-cracklib-dict c_rehash c_rehash cron cron crontab crontab csh csh csplit csplit ctrlaltdel ctrlaltdel ctstat ctstat curl curl curlftpfs curlftpfs cut cut cytune cytune dash dash date date date@ date@ dbmmanage dbmmanage dbus-cleanup-sockets dbus-cleanup-sockets dbus-daemon dbus-daemon dbus-launch dbus-launch dbus-monitor dbus-monitor dbus-send dbus-send dbus-uuidgen dbus-uuidgen dd dd ddate ddate ddns-confgen ddns-confgen deallocvt deallocvt debconf debconf debconf-apt-progress debconf-apt-progress debconf-communicate debconf-communicate debconf-copydb debconf-copydb debconf-escape debconf-escape debconf-set-selections debconf-set-selections debconf-show debconf-show deborphan deborphan debugfs debugfs delcr delcr delgroup delgroup deliverquota deliverquota deliverquota.courier deliverquota.courier delpart delpart deluser deluser depmod depmod df df dgawk dgawk dh_autotools-dev_restoreconfig dh_autotools-dev_restoreconfig dh_autotools-dev_updateconfig dh_autotools-dev_updateconfig dh_bash-completion dh_bash-completion dhclient dhclient dhclient-script dhclient-script dhcpd dhcpd dh_installxmlcatalogs dh_installxmlcatalogs dh_numpy dh_numpy dh_pysupport dh_pysupport dh_python2 dh_python2 dialog dialog diff diff diff3 diff3 dig dig dir dir dircolors dircolors dirname dirname display display display.im6 display.im6 dmesg dmesg dmidecode dmidecode dmsetup dmsetup dnsdomainname dnsdomainname dnssec-dsfromkey dnssec-dsfromkey dnssec-keyfromlabel dnssec-keyfromlabel dnssec-keygen dnssec-keygen dnssec-revoke dnssec-revoke dnssec-settime dnssec-settime dnssec-signzone dnssec-signzone domainname domainname dos2unix dos2unix dosfsck dosfsck dosfslabel dosfslabel dotlockfile dotlockfile dpkg dpkg dpkg-deb dpkg-deb dpkg-divert dpkg-divert dpkg-divert dpkg-divert dpkg-maintscript-helper dpkg-maintscript-helper dpkg-preconfigure dpkg-preconfigure dpkg-query dpkg-query dpkg-reconfigure dpkg-reconfigure dpkg-split dpkg-split dpkg-statoverride dpkg-statoverride dpkg-statoverride dpkg-statoverride dpkg-trigger dpkg-trigger dprofpp dprofpp dtd2vim dtd2vim du du dumpcap dumpcap dumpe2fs dumpe2fs dumphint dumphint dumpkeys dumpkeys dumpkeys dumpkeys dvipdf dvipdf e2freefrag e2freefrag e2fsck e2fsck e2image e2image e2label e2label e2undo e2undo e4defrag e4defrag echo echo ed ed edit edit editcap editcap editkeep editkeep editor editor editres editres egrep egrep elfedit elfedit enc2xs enc2xs enchant enchant enchant-lsmod enchant-lsmod encode_keychange encode_keychange env env envsubst envsubst ephy-profile-migrator ephy-profile-migrator epiphany epiphany epiphany-browser epiphany-browser eps2eps eps2eps epsffit epsffit eqn eqn eqn2graph eqn2graph erb erb erb1.9.1 erb1.9.1 ethghost ethghost ethtool ethtool evince evince evince-previewer evince-previewer evince-thumbnailer evince-thumbnailer ex ex expand expand expect expect expiry expiry exportfs exportfs expr expr extractres extractres eyuvtoppm eyuvtoppm f2py f2py f2py2.6 f2py2.6 f2py2.7 f2py2.7 factor factor faillog faillog fallocate fallocate false false fc-cache fc-cache fc-cat fc-cat fc-list fc-list fc-match fc-match fc-pattern fc-pattern fc-query fc-query fc-scan fc-scan fdformat fdformat fdisk fdisk fgconsole fgconsole fgetty fgetty fgetty-login fgetty-login fgetty-login2 fgetty-login2 fgrep fgrep fiascotopnm fiascotopnm filan filan file file filefrag filefrag find find find2perl find2perl findfs findfs findmnt findmnt finger finger finger@ finger@ fitstopnm fitstopnm fixcrio fixcrio fixdlsrps fixdlsrps fixfmps fixfmps fixproc fixproc fixpsditps fixpsditps fixpspps fixpspps fixscribeps fixscribeps fixtpps fixtpps fixwfwps fixwfwps fixwpps fixwpps fixwwps fixwwps flex flex flex++ flex++ flock flock fmt fmt fold fold font2c font2c fonttosfnt fonttosfnt free free from from fsck fsck fsck.cramfs fsck.cramfs fsck.ext2 fsck.ext2 fsck.ext3 fsck.ext3 fsck.ext4 fsck.ext4 fsck.ext4dev fsck.ext4dev fsck.minix fsck.minix fsck.msdos fsck.msdos fsck.nfs fsck.nfs fsck.vfat fsck.vfat fsfreeze fsfreeze fstab-decode fstab-decode fstopgm fstopgm fstrim fstrim ftp ftp ftpd ftpd funzip funzip fuser fuser fusermount fusermount g3topbm g3topbm gamma4scanimage gamma4scanimage gawk gawk gcc gcc gcc-4.7 gcc-4.7 gcc-ar gcc-ar gcc-ar-4.7 gcc-ar-4.7 gcc-nm gcc-nm gcc-nm-4.7 gcc-nm-4.7 gcc-ranlib gcc-ranlib gcc-ranlib-4.7 gcc-ranlib-4.7 gconf-merge-tree gconf-merge-tree gconf-schemas gconf-schemas gconftool gconftool gconftool-2 gconftool-2 gcore gcore gcov gcov gcov-4.7 gcov-4.7 gcr-viewer gcr-viewer gdb gdb gdbserver gdbserver gdbtui gdbtui gdbus gdbus gdiffmk gdiffmk gem gem gem1.9.1 gem1.9.1 gemtopbm gemtopbm gemtopnm gemtopnm gencat gencat genrandom genrandom geqn geqn GET GET getafm getafm getcap getcap getcifsacl getcifsacl getconf getconf getent getent getfacl getfacl getfacl getfacl getfattr getfattr getkeycodes getkeycodes getopt getopt getpcaps getpcaps gettext gettext gettextize gettextize gettext.sh gettext.sh getty getty ghostscript ghostscript giftopnm giftopnm ginstall-info ginstall-info gio-querymodules gio-querymodules git git git-receive-pack git-receive-pack git-shell git-shell git-upload-archive git-upload-archive git-upload-pack git-upload-pack gksu gksu gksudo gksudo gksu-properties gksu-properties glib-compile-resources glib-compile-resources glib-compile-schemas glib-compile-schemas gnome-help gnome-help gnome-keyring gnome-keyring gnome-keyring-3 gnome-keyring-3 gnome-keyring-daemon gnome-keyring-daemon gnome-www-browser gnome-www-browser gnuplot gnuplot gold gold gouldtoppm gouldtoppm gpasswd gpasswd gpg gpg gpgsplit gpgsplit gpgv gpgv gpg-zip gpg-zip gpic gpic gprof gprof grap2graph grap2graph grep grep gresource gresource grn grn grodvi grodvi groff groff groffer groffer grog grog grolbp grolbp grolj4 grolj4 grops grops grotty grotty groupadd groupadd groupdel groupdel groupmod groupmod groups groups grpck grpck grpconv grpconv grpunconv grpunconv gs gs gsbj gsbj gsdj gsdj gsdj500 gsdj500 gsettings gsettings gsettings-data-convert gsettings-data-convert gsettings-schema-convert gsettings-schema-convert gslj gslj gslp gslp gsnd gsnd gss_clnt_send_err gss_clnt_send_err gss_destroy_creds gss_destroy_creds gtbl gtbl gtk-update-icon-cache gtk-update-icon-cache gtk-update-icon-cache-3.0 gtk-update-icon-cache-3.0 gunzip gunzip gv gv gv-update-userconfig gv-update-userconfig gxditview gxditview gzexe gzexe gzip gzip h2ph h2ph h2xs h2xs halt halt hd hd head head HEAD HEAD helpztags helpztags hexdump hexdump hipstopgm hipstopgm host host hostid hostid hostname hostname hpftodit hpftodit htcacheclean htcacheclean htdbm htdbm htdigest htdigest html2text html2text htop htop htpasswd htpasswd http@ http@ httxt2dbm httxt2dbm hwclock hwclock i386 i386 i486-linux-gnu-cpp i486-linux-gnu-cpp i486-linux-gnu-cpp-4.7 i486-linux-gnu-cpp-4.7 i486-linux-gnu-gcc i486-linux-gnu-gcc i486-linux-gnu-gcc-4.7 i486-linux-gnu-gcc-4.7 i486-linux-gnu-gcc-ar-4.7 i486-linux-gnu-gcc-ar-4.7 i486-linux-gnu-gcc-nm-4.7 i486-linux-gnu-gcc-nm-4.7 i486-linux-gnu-gcc-ranlib-4.7 i486-linux-gnu-gcc-ranlib-4.7 iceauth iceauth ico ico icontopbm icontopbm iconv iconv iconvconfig iconvconfig id id identify identify identify.im6 identify.im6 ifconfig ifconfig ifdown ifdown ifmetric ifmetric ifnames ifnames ifquery ifquery ifup ifup igawk igawk ilbmtoppm ilbmtoppm imapd imapd imapd imapd imgtoppm imgtoppm import import import.im6 import.im6 includeres includeres indxbib indxbib inetutils-ifconfig inetutils-ifconfig inetutils-inetd inetutils-inetd inetutils-telnet inetutils-telnet info info infobrowser infobrowser infocmp infocmp infokey infokey infotocap infotocap init init insmod insmod insserv insserv install install install-info install-info install-info install-info installkernel installkernel install-sgmlcatalog install-sgmlcatalog instmodsh instmodsh in.tftpd in.tftpd invoke-rc.d invoke-rc.d ionice ionice iostat iostat ip ip ip ip ip6tables ip6tables ip6tables-apply ip6tables-apply ip6tables-restore ip6tables-restore ip6tables-save ip6tables-save ipcalc ipcalc ipcmk ipcmk ipcrm ipcrm ipcs ipcs ipmaddr ipmaddr ipsvd-cdb ipsvd-cdb iptables iptables iptables-apply iptables-apply iptables-restore iptables-restore iptables-save iptables-save iptables-xml iptables-xml iptunnel iptunnel ipv6calc ipv6calc ipv6_care ipv6_care IPv6_CARE_binary_lookup.sh IPv6_CARE_binary_lookup.sh IPv6_CARE_protect_arguments.sh IPv6_CARE_protect_arguments.sh ipv6loganon ipv6loganon ipv6logconv ipv6logconv ipv6logstats ipv6logstats irb irb irb1.9.1 irb1.9.1 isc-hmac-fixup isc-hmac-fixup ischroot ischroot isosize isosize ispell-autobuildhash ispell-autobuildhash ispell-wrapper ispell-wrapper jmacs jmacs joe joe john john join join jpegtopnm jpegtopnm jpico jpico json_pp json_pp jstar jstar kbdinfo kbdinfo kbd_mode kbd_mode kbdrate kbdrate keyctl keyctl key.dns_resolver key.dns_resolver kill kill killall killall killall5 killall5 kmod kmod koi8rxterm koi8rxterm last last lastb lastb lastlog lastlog lcf lcf ld ld ldapadd ldapadd ldapcompare ldapcompare ldapdelete ldapdelete ldapexop ldapexop ldapmodify ldapmodify ldapmodrdn ldapmodrdn ldappasswd ldappasswd ldapsearch ldapsearch ldapurl ldapurl ldapwhoami ldapwhoami ldattach ldattach ld.bfd ld.bfd ldconfig ldconfig ldd ldd ld.gold ld.gold leaftoppm leaftoppm less less less less lessecho lessecho lessecho lessecho lessfile lessfile lessfile lessfile lesskey lesskey lesskey lesskey lesspipe lesspipe lesspipe lesspipe lex lex lexgrog lexgrog lft lft lft.db lft.db liblinear-predict liblinear-predict liblinear-train liblinear-train libnetcfg libnetcfg lighttpd lighttpd lighttpd-angel lighttpd-angel lighttpd-disable-mod lighttpd-disable-mod lighttpd-enable-mod lighttpd-enable-mod lighty-disable-mod lighty-disable-mod lighty-enable-mod lighty-enable-mod line line link link links links links2 links2 linux32 linux32 linux64 linux64 linuxlogo linuxlogo linux_logo linux_logo lispmtopgm lispmtopgm listres listres lkbib lkbib ln ln lnstat lnstat loadkeys loadkeys loadkeys loadkeys loadunimap loadunimap locale locale localedef localedef locale-gen locale-gen lockfile-check lockfile-check lockfile-create lockfile-create lockfile-remove lockfile-remove lockfile-touch lockfile-touch logger logger login login logname logname logresolve logresolve logrotate logrotate logsave logsave look look lookbib lookbib lorder lorder losetup losetup ls ls lsattr lsattr lsblk lsblk lsb_release lsb_release lscpu lscpu lsmod lsmod lsmod lsmod lsof lsof lspci lspci lspgpot lspgpot luit luit lwp-download lwp-download lwp-dump lwp-dump lwp-mirror lwp-mirror lwp-request lwp-request lxterm lxterm lynx lynx lz lz lzcat lzcat lzcmp lzcmp lzdiff lzdiff lzegrep lzegrep lzfgrep lzfgrep lzgrep lzgrep lzless lzless lzma lzma lzma_alone lzma_alone lzmainfo lzmainfo lzmore lzmore lzop lzop m4 m4 mac2unix mac2unix macptopbm macptopbm mailbot mailbot maildiracl maildiracl maildirkw maildirkw maildirmake maildirmake maildirmake.courier maildirmake.courier maildrop maildrop mailer mailer mail-lock mail-lock mailq mailq mail-touchlock mail-touchlock mail-unlock mail-unlock make make makedat makedat makedat.courier makedat.courier MAKEDEV MAKEDEV makemime makemime make-ssl-cert make-ssl-cert makeuserdb makeuserdb man man man2html man2html mandb mandb manpath manpath mapscrn mapscrn mattrib mattrib mawk mawk mbadblocks mbadblocks mcat mcat mcd mcd mcheck mcheck mclasserase mclasserase mcomp mcomp mconnect mconnect mconnect-io mconnect-io mcookie mcookie mcopy mcopy md5sum md5sum md5sum.textutils md5sum.textutils mdatopbm mdatopbm mdel mdel mdeltree mdeltree mdir mdir mdu mdu mergecap mergecap mesg mesg mformat mformat mgrtopbm mgrtopbm mii-diag mii-diag mii-tool mii-tool mimeopen mimeopen mimetype mimetype minfo minfo mingetty mingetty mkdir mkdir mkdosfs mkdosfs mke2fs mke2fs mkfifo mkfifo mkfontdir mkfontdir mkfontscale mkfontscale mkfs mkfs mkfs.bfs mkfs.bfs mkfs.cramfs mkfs.cramfs mkfs.ext2 mkfs.ext2 mkfs.ext3 mkfs.ext3 mkfs.ext4 mkfs.ext4 mkfs.ext4dev mkfs.ext4dev mkfs.minix mkfs.minix mkfs.msdos mkfs.msdos mkfs.vfat mkfs.vfat mkhomedir_helper mkhomedir_helper mklost+found mklost+found mkmanifest mkmanifest mk_modmap mk_modmap mknod mknod mkpasswd mkpasswd mkswap mkswap mktemp mktemp mlabel mlabel mmd mmd mmount mmount mmove mmove mmroff mmroff modinfo modinfo modprobe modprobe mogrify mogrify mogrify.im6 mogrify.im6 montage montage montage.im6 montage.im6 more more mount mount mount.cifs mount.cifs mount.fuse mount.fuse mount.nfs mount.nfs mount.nfs4 mount.nfs4 mountpoint mountpoint mountstats mountstats mpack mpack mpartition mpartition mpstat mpstat mrd mrd mren mren msgattrib msgattrib msgcat msgcat msgcmp msgcmp msgcomm msgcomm msgconv msgconv msgen msgen msgexec msgexec msgfilter msgfilter msgfmt msgfmt msggrep msggrep msginit msginit msgmerge msgmerge msgunfmt msgunfmt msguniq msguniq mshortname mshortname mshowfat mshowfat mt mt mt-gnu mt-gnu mtools mtools mtoolstest mtoolstest mtr mtr mtrace mtrace mtvtoppm mtvtoppm mtype mtype munpack munpack mv mv mxtar mxtar mzip mzip named named named-checkconf named-checkconf named-checkzone named-checkzone named-compilezone named-compilezone named-journalprint named-journalprint namei namei nameif nameif nano nano nano nano nast nast nawk nawk nc nc ncal ncal ncat ncat ncftp ncftp ncftp3 ncftp3 ncftpbatch ncftpbatch ncftpbookmarks ncftpbookmarks ncftpget ncftpget ncftpls ncftpls ncftpput ncftpput ncftpspooler ncftpspooler nc.traditional nc.traditional ncurses5-config ncurses5-config ncursesw5-config ncursesw5-config ndiff ndiff neotoppm neotoppm neqn neqn net net netcat netcat netkit-ftp netkit-ftp net.samba3 net.samba3 net-snmp-config net-snmp-config netstat netstat newaliases newaliases newgrp newgrp newusers newusers nfnl_osf nfnl_osf nfsidmap nfsidmap nfsiostat nfsiostat nfsiostat nfsiostat nfsstat nfsstat ngettext ngettext nice nice nisdomainname nisdomainname nl nl nm nm nmap nmap nmblookup nmblookup nmblookup.samba3 nmblookup.samba3 nohup nohup nologin nologin nping nping nproc nproc nroff nroff nsec3hash nsec3hash nslookup nslookup nstat nstat nsupdate nsupdate ntlm_auth ntlm_auth ntpd ntpd ntpdate ntpdate ntpdate-debian ntpdate-debian ntpdc ntpdc ntp-keygen ntp-keygen ntpq ntpq ntpsweep ntpsweep ntptime ntptime ntptrace ntptrace ntp-wait ntp-wait objcopy objcopy objdump objdump oclock oclock od od oldfind oldfind omshell omshell open open openssl openssl openvt openvt orphaner orphaner osd_login osd_login ownership ownership pager pager palmtopnm palmtopnm pam-auth-update pam-auth-update pamcut pamcut pamdeinterlace pamdeinterlace pamdice pamdice pamfile pamfile pam_getenv pam_getenv pamoil pamoil pamstack pamstack pamstretch pamstretch pamstretch-gen pamstretch-gen pam_tally pam_tally pam_tally2 pam_tally2 paperconf paperconf paperconfig paperconfig partx partx passwd passwd paste paste patch patch pathchk pathchk pbmclean pbmclean pbmlife pbmlife pbmmake pbmmake pbmmask pbmmask pbmpage pbmpage pbmpscale pbmpscale pbmreduce pbmreduce pbmtext pbmtext pbmtextps pbmtextps pbmto10x pbmto10x pbmtoascii pbmtoascii pbmtoatk pbmtoatk pbmtobbnbg pbmtobbnbg pbmtocmuwm pbmtocmuwm pbmtoepsi pbmtoepsi pbmtoepson pbmtoepson pbmtog3 pbmtog3 pbmtogem pbmtogem pbmtogo pbmtogo pbmtoicon pbmtoicon pbmtolj pbmtolj pbmtomacp pbmtomacp pbmtomda pbmtomda pbmtomgr pbmtomgr pbmtonokia pbmtonokia pbmtopgm pbmtopgm pbmtopi3 pbmtopi3 pbmtoplot pbmtoplot pbmtoppa pbmtoppa pbmtopsg3 pbmtopsg3 pbmtoptx pbmtoptx pbmtowbmp pbmtowbmp pbmtox10bm pbmtox10bm pbmtoxbm pbmtoxbm pbmtoybm pbmtoybm pbmtozinc pbmtozinc pbmupc pbmupc pcimodules pcimodules pcxtoppm pcxtoppm pdb pdb pdb2.7 pdb2.7 pdf2dsc pdf2dsc pdf2ps pdf2ps pdfopt pdfopt pdfroff pdfroff peekfd peekfd perl perl perl5.14.2 perl5.14.2 perlbug perlbug perldoc perldoc perlivp perlivp perlthanks perlthanks pf2afm pf2afm pfbtopfa pfbtopfa pfbtops pfbtops pftp pftp pg pg pgawk pgawk pgmbentley pgmbentley pgmcrater pgmcrater pgmedge pgmedge pgmenhance pgmenhance pgmhist pgmhist pgmkernel pgmkernel pgmnoise pgmnoise pgmnorm pgmnorm pgmoil pgmoil pgmramp pgmramp pgmslice pgmslice pgmtexture pgmtexture pgmtofs pgmtofs pgmtolispm pgmtolispm pgmtopbm pgmtopbm pgmtoppm pgmtoppm pgrep pgrep pi1toppm pi1toppm pi3topbm pi3topbm pic pic pic2graph pic2graph pico pico picolisp picolisp piconv piconv pidof pidof pidstat pidstat pil pil ping ping ping6 ping6 pinky pinky pivot_root pivot_root pjtoppm pjtoppm pkaction pkaction pkcheck pkcheck pkcon pkcon pk-debuginfo-install pk-debuginfo-install pkexec pkexec pkgenpack pkgenpack pkill pkill pkmon pkmon pkttyagent pkttyagent pl2pm pl2pm plainrsa-gen plainrsa-gen plipconfig plipconfig plog plog pmap pmap pngtopnm pngtopnm pnmalias pnmalias pnmarith pnmarith pnmcat pnmcat pnmcolormap pnmcolormap pnmcomp pnmcomp pnmconvol pnmconvol pnmcrop pnmcrop pnmcut pnmcut pnmdepth pnmdepth pnmenlarge pnmenlarge pnmfile pnmfile pnmflip pnmflip pnmgamma pnmgamma pnmhisteq pnmhisteq pnmhistmap pnmhistmap pnmindex pnmindex pnminterp pnminterp pnminterp-gen pnminterp-gen pnminvert pnminvert pnmmargin pnmmargin pnmmontage pnmmontage pnmnlfilt pnmnlfilt pnmnoraw pnmnoraw pnmnorm pnmnorm pnmpad pnmpad pnmpaste pnmpaste pnmpsnr pnmpsnr pnmquant pnmquant pnmremap pnmremap pnmrotate pnmrotate pnmscale pnmscale pnmscalefixed pnmscalefixed pnmshear pnmshear pnmsmooth pnmsmooth pnmsplit pnmsplit pnmtile pnmtile pnmtoddif pnmtoddif pnmtofiasco pnmtofiasco pnmtofits pnmtofits pnmtojpeg pnmtojpeg pnmtopalm pnmtopalm pnmtoplainpnm pnmtoplainpnm pnmtopng pnmtopng pnmtops pnmtops pnmtorast pnmtorast pnmtorle pnmtorle pnmtosgi pnmtosgi pnmtosir pnmtosir pnmtotiff pnmtotiff pnmtotiffcmyk pnmtotiffcmyk pnmtoxwd pnmtoxwd pod2html pod2html pod2latex pod2latex pod2man pod2man pod2text pod2text pod2usage pod2usage podchecker podchecker podselect podselect poff poff pon pon POST POST postalias postalias postcat postcat postconf postconf postdrop postdrop postfix postfix postfix-add-filter postfix-add-filter postfix-add-policy postfix-add-policy post-grohtml post-grohtml postkick postkick postlock postlock postlog postlog postmap postmap postmulti postmulti postqueue postqueue postsuper postsuper poweroff poweroff pphs pphs ppm3d ppm3d ppmbrighten ppmbrighten ppmchange ppmchange ppmcie ppmcie ppmcolormask ppmcolormask ppmcolors ppmcolors ppmdim ppmdim ppmdist ppmdist ppmdither ppmdither ppmfade ppmfade ppmflash ppmflash ppmforge ppmforge ppmhist ppmhist ppmlabel ppmlabel ppmmake ppmmake ppmmix ppmmix ppmnorm ppmnorm ppmntsc ppmntsc ppmpat ppmpat ppmquant ppmquant ppmquantall ppmquantall ppmqvga ppmqvga ppmrainbow ppmrainbow ppmrelief ppmrelief ppmshadow ppmshadow ppmshift ppmshift ppmspread ppmspread ppmtoacad ppmtoacad ppmtobmp ppmtobmp ppmtoeyuv ppmtoeyuv ppmtogif ppmtogif ppmtoicr ppmtoicr ppmtoilbm ppmtoilbm ppmtojpeg ppmtojpeg ppmtoleaf ppmtoleaf ppmtolj ppmtolj ppmtomap ppmtomap ppmtomitsu ppmtomitsu ppmtompeg ppmtompeg ppmtoneo ppmtoneo ppmtopcx ppmtopcx ppmtopgm ppmtopgm ppmtopi1 ppmtopi1 ppmtopict ppmtopict ppmtopj ppmtopj ppmtopuzz ppmtopuzz ppmtorgb3 ppmtorgb3 ppmtosixel ppmtosixel ppmtotga ppmtotga ppmtouil ppmtouil ppmtowinicon ppmtowinicon ppmtoxpm ppmtoxpm ppmtoyuv ppmtoyuv ppmtoyuvsplit ppmtoyuvsplit ppmtv ppmtv pppd pppd pppdump pppdump pppoe-discovery pppoe-discovery pppstats pppstats pr pr precat precat preconv preconv pre-grohtml pre-grohtml prename prename preunzip preunzip prezip prezip prezip-bin prezip-bin print print printafm printafm printenv printenv printerbanner printerbanner printf printf procan procan prove prove prtstat prtstat ps ps ps2ascii ps2ascii ps2epsi ps2epsi ps2pdf ps2pdf ps2pdf12 ps2pdf12 ps2pdf13 ps2pdf13 ps2pdf14 ps2pdf14 ps2pdfwr ps2pdfwr ps2ps ps2ps ps2ps2 ps2ps2 ps2txt ps2txt psbook psbook psed psed psfaddtable psfaddtable psfgettable psfgettable psfstriptable psfstriptable psfxtable psfxtable psidtopgm psidtopgm psjoin psjoin psmerge psmerge psnup psnup psresize psresize psselect psselect pstopnm pstopnm pstops pstops pstree pstree pstree.x11 pstree.x11 pstruct pstruct ptar ptar ptardiff ptardiff ptargrep ptargrep ptx ptx pw2userdb pw2userdb pwck pwck pwconv pwconv pwd pwd pwdx pwdx pwunconv pwunconv pyclean pyclean pycompile pycompile pydoc pydoc pydoc2.7 pydoc2.7 pygettext pygettext pygettext2.7 pygettext2.7 python python python2 python2 python2.7 python2.7 pyversions pyversions qmqp-sink qmqp-sink qmqp-source qmqp-source qrttoppm qrttoppm qshape qshape racoon racoon racoonctl racoonctl racoon-tool racoon-tool radvd radvd radvdump radvdump rake1.9.1 rake1.9.1 ranlib ranlib rarp rarp rasttopnm rasttopnm raw raw rawshark rawshark rawtopgm rawtopgm rawtoppm rawtoppm rbash rbash rblsmtpd rblsmtpd rclock rclock rcp rcp rdate rdate rdoc rdoc rdoc1.9.1 rdoc1.9.1 readelf readelf readlink readlink readprofile readprofile realpath realpath reboot reboot recode-sr-latin recode-sr-latin recordio recordio red red refer refer reformail reformail reformime reformime remove-default-ispell remove-default-ispell remove-default-wordlist remove-default-wordlist remove-shell remove-shell rename rename rename.ul rename.ul renice renice request-key request-key reset reset resize resize resize2fs resize2fs resizecons resizecons resolvconf resolvconf rev rev rgb3toppm rgb3toppm rgrep rgrep ri ri ri1.9.1 ri1.9.1 rjoe rjoe rletopnm rletopnm rlogin rlogin rm rm rmail rmail rmail rmail rmdir rmdir rmmod rmmod rmt rmt rmt-tar rmt-tar rnano rnano rndc rndc rndc-confgen rndc-confgen roff2dvi roff2dvi roff2html roff2html roff2pdf roff2pdf roff2ps roff2ps roff2text roff2text roff2x roff2x rotatelogs rotatelogs route route routef routef routel routel rox rox rox-filer rox-filer roxterm roxterm roxterm-config roxterm-config rpcbind rpcbind rpcdebug rpcdebug rpcgen rpcgen rpc.gssd rpc.gssd rpc.idmapd rpc.idmapd rpcinfo rpcinfo rpcinfo rpcinfo rpc.mountd rpc.mountd rpc.nfsd rpc.nfsd rpc.statd rpc.statd rpc.svcgssd rpc.svcgssd rpc.yppasswdd rpc.yppasswdd rpc.ypxfrd rpc.ypxfrd rsh rsh rsync rsync rsyslogd rsyslogd rtacct rtacct rtcwake rtcwake rtmon rtmon rtstat rtstat ruby ruby ruby1.9.1 ruby1.9.1 runcon runcon runit runit runit-init runit-init runlevel runlevel run-mailcap run-mailcap run-parts run-parts runsv runsv runsvchdir runsvchdir runsvdir runsvdir runsvdir-start runsvdir-start run-with-aspell run-with-aspell rview rview rvim rvim rxvt rxvt rxvt-xpm rxvt-xpm rxvt-xterm rxvt-xterm s2p s2p sadf sadf safe_finger safe_finger saned saned sane-find-scanner sane-find-scanner sar sar sar.sysstat sar.sysstat savelog savelog sbigtopgm sbigtopgm scanimage scanimage scp scp screendump screendump script script scriptreplay scriptreplay sdiff sdiff sed sed see see select-default-ispell select-default-ispell select-default-iwrap select-default-iwrap select-default-wordlist select-default-wordlist sendmail sendmail sensible-browser sensible-browser sensible-editor sensible-editor sensible-pager sensible-pager seq seq service service sessreg sessreg setarch setarch setcap setcap setcifsacl setcifsacl setfacl setfacl setfacl setfacl setfattr setfattr setfont setfont setkey setkey setkeycodes setkeycodes setleds setleds setlogcons setlogcons setmetamode setmetamode setpci setpci setserial setserial setsid setsid setterm setterm setupcon setupcon setvesablank setvesablank setvtrgb setvtrgb setxkbmap setxkbmap sfdisk sfdisk sftp sftp sg sg sgitopnm sgitopnm sh sh sha1sum sha1sum sha224sum sha224sum sha256sum sha256sum sha384sum sha384sum sha512sum sha512sum shadowconfig shadowconfig shar shar sharedindexinstall sharedindexinstall sharedindexsplit sharedindexsplit shasum shasum sh.distrib sh.distrib showchar showchar showconsolefont showconsolefont showkey showkey showmount showmount showrgb showrgb shred shred shuf shuf shutdown shutdown shutdown.unsafe shutdown.unsafe sirtopnm sirtopnm size size skill skill slabtop slabtop slapacl slapacl slapadd slapadd slapauth slapauth slapcat slapcat slapd slapd slapdn slapdn slapindex slapindex slappasswd slappasswd slapschema slapschema slaptest slaptest slattach slattach sldtoppm sldtoppm sleep sleep slogin slogin smbpasswd smbpasswd sm-notify sm-notify smtp-sink smtp-sink smtp-source smtp-source snice snice snmpbulkget snmpbulkget snmpbulkwalk snmpbulkwalk snmpconf snmpconf snmpd snmpd snmpdelta snmpdelta snmpdf snmpdf snmpget snmpget snmpgetnext snmpgetnext snmpinform snmpinform snmpnetstat snmpnetstat snmpset snmpset snmpstatus snmpstatus snmptable snmptable snmptest snmptest snmptranslate snmptranslate snmptrap snmptrap snmptrapd snmptrapd snmpusm snmpusm snmpvacm snmpvacm snmpwalk snmpwalk sntp sntp socat socat soelim soelim sort sort spawn-fcgi spawn-fcgi spawn-fcgi.standalone spawn-fcgi.standalone spctoppm spctoppm splain splain split split splitfont splitfont split-logfile split-logfile sprof sprof sputoppm sputoppm ss ss ssh ssh ssh-add ssh-add ssh-agent ssh-agent ssh-argv0 ssh-argv0 ssh-copy-id ssh-copy-id sshd sshd sshfs sshfs ssh-keygen ssh-keygen ssh-keyscan ssh-keyscan ssh-vulnkey ssh-vulnkey sslio sslio sslsvd sslsvd st4topgm st4topgm startpar startpar startpar-upstart-inject startpar-upstart-inject start-statd start-statd start-stop-daemon start-stop-daemon stat stat stdbuf stdbuf strace strace stream stream stream.im6 stream.im6 strings strings strip strip stty stty su su sudo sudo sudoedit sudoedit sudoreplay sudoreplay sulogin sulogin sum sum sv sv svlogd svlogd svm-checkdata svm-checkdata svm-easy svm-easy svm-grid svm-grid svm-predict svm-predict svm-scale svm-scale svm-subset svm-subset svm-train svm-train swaplabel swaplabel swapoff swapoff swapon swapon switch_root switch_root sync sync sysctl sysctl systool systool tabs tabs tac tac tail tail tailf tailf tar tar tasksel tasksel taskset taskset tbl tbl tc tc tclsh tclsh tclsh8.4 tclsh8.4 tclsh8.5 tclsh8.5 tcpcat tcpcat tcpclient tcpclient tcpd tcpd tcpdchk tcpdchk tcpdmatch tcpdmatch tcpdump tcpdump tcprules tcprules tcprulescheck tcprulescheck tcpserver tcpserver tcpsvd tcpsvd tcptraceroute tcptraceroute tcptraceroute.db tcptraceroute.db tcsh tcsh tcsh tcsh tee tee telinit telinit telnet telnet telnetd telnetd telnet.netkit telnet.netkit tempfile tempfile test test testmxlookup testmxlookup testparm testparm testparm.samba3 testparm.samba3 testrb testrb testrb1.9.1 testrb1.9.1 text2pcap text2pcap tfmtodit tfmtodit tftp tftp tgatoppm tgatoppm tgz tgz thinkjettopbm thinkjettopbm tic tic tifftopnm tifftopnm time time timeout timeout tload tload toe toe top top touch touch touch touch tput tput tr tr tracepath tracepath tracepath6 tracepath6 traceproto traceproto traceproto.db traceproto.db traceroute traceroute traceroute traceroute traceroute6 traceroute6 traceroute6.db traceroute6.db traceroute6.iputils traceroute6.iputils traceroute.db traceroute.db traceroute-nanog traceroute-nanog transset transset traptoemail traptoemail troff troff true true truncate truncate try-from try-from tset tset tshark tshark tsort tsort tty tty tune2fs tune2fs tunelp tunelp tzconfig tzconfig tzselect tzselect ucf ucf ucfq ucfq ucfr ucfr ucs2any ucs2any udpsvd udpsvd ufraw-batch ufraw-batch ul ul ulockmgr_server ulockmgr_server umax_pp umax_pp umount umount umount.nfs umount.nfs umount.nfs4 umount.nfs4 unafs unafs uname uname uncompress uncompress unexpand unexpand unicode_start unicode_start unicode_stop unicode_stop uniq uniq unique unique unix2dos unix2dos unix2mac unix2mac unix_chkpwd unix_chkpwd unix_update unix_update unlink unlink unlzma unlzma unshadow unshadow unshar unshar unshare unshare unxz unxz unzip unzip unzipsfx unzipsfx update-alternatives update-alternatives update-alternatives update-alternatives update-apt-xapian-index update-apt-xapian-index update-ca-certificates update-ca-certificates update-catalog update-catalog update-cracklib update-cracklib update-default-aspell update-default-aspell update-default-ispell update-default-ispell update-default-wordlist update-default-wordlist update-dictcommon-aspell update-dictcommon-aspell update-dictcommon-hunspell update-dictcommon-hunspell update-fonts-alias update-fonts-alias update-fonts-dir update-fonts-dir update-fonts-scale update-fonts-scale update-gconf-defaults update-gconf-defaults update-gsfontmap update-gsfontmap update-icon-caches update-icon-caches update-icon-caches.gtk2 update-icon-caches.gtk2 update-inetd update-inetd update-info-dir update-info-dir update-locale update-locale update-mime update-mime update-mime-database update-mime-database update-mime-database.real update-mime-database.real update-passwd update-passwd update-pciids update-pciids update-python-modules update-python-modules update-rc.d update-rc.d update-service update-service update-xmlcatalog update-xmlcatalog uptime uptime useradd useradd userdb userdb userdbpw userdbpw userdb-test-cram-md5 userdb-test-cram-md5 userdel userdel usermod usermod users users utmpset utmpset uudecode uudecode uuencode uuencode uxterm uxterm uz uz validlocale validlocale vam vam vconfig vconfig vcstime vcstime vdir vdir vi vi view view viewres viewres vigr vigr vim vim vim-addon-manager vim-addon-manager vim-addons vim-addons vim.basic vim.basic vimdiff vimdiff vimplate vimplate vim.tiny vim.tiny vimtutor vimtutor vipw vipw visudo visudo vmstat vmstat vpddecode vpddecode vtysh vtysh w w w3m w3m w3mman w3mman wall wall watch watch wbinfo wbinfo wbmptopbm wbmptopbm wc wc wftopfa wftopfa wget wget whatis whatis whereis whereis which which which which whiptail whiptail who who who@ who@ whoami whoami whois whois winbindd winbindd winicontoppm winicontoppm wipefs wipefs wireshark wireshark wish wish wish8.4 wish8.4 word-list-compress word-list-compress w.procps w.procps write write www-browser www-browser X11 X11 x11perf x11perf x11perfcomp x11perfcomp x86_64 x86_64 xargs xargs xauth xauth xbiff xbiff xbmtopbm xbmtopbm xcalc xcalc xclipboard xclipboard xclock xclock xcmsdb xcmsdb xconsole xconsole xcursorgen xcursorgen xcutsel xcutsel xdg-desktop-icon xdg-desktop-icon xdg-desktop-menu xdg-desktop-menu xdg-email xdg-email xdg-icon-resource xdg-icon-resource xdg-mime xdg-mime xdg-open xdg-open xdg-screensaver xdg-screensaver xdg-settings xdg-settings xditview xditview xdpyinfo xdpyinfo xdriinfo xdriinfo xedit xedit xev xev xeyes xeyes xfd xfd xfontsel xfontsel xgamma xgamma xgc xgc xgettext xgettext xhost xhost ximtoppm ximtoppm xkbbell xkbbell xkbcomp xkbcomp xkbevd xkbevd xkbprint xkbprint xkbvleds xkbvleds xkbwatch xkbwatch xkeystone xkeystone xkill xkill xlinks2 xlinks2 xload xload xlogo xlogo xlsatoms xlsatoms xlsclients xlsclients xlsfonts xlsfonts xmag xmag xman xman xmessage xmessage xmodmap xmodmap xmore xmore xpmtoppm xpmtoppm xprop xprop xrandr xrandr xrdb xrdb xrefresh xrefresh xset xset xsetmode xsetmode xsetpointer xsetpointer xsetroot xsetroot xstdcmap xstdcmap xsubpp xsubpp xtables-multi xtables-multi xterm xterm xtermcontrol xtermcontrol x-terminal-emulator x-terminal-emulator xtermset xtermset xtotroff xtotroff xvidtune xvidtune xvinfo xvinfo xvminitoppm xvminitoppm xvt xvt xwd xwd xwdtopnm xwdtopnm xwininfo xwininfo xwud xwud x-www-browser x-www-browser xxd xxd xz xz xzcat xzcat xzcmp xzcmp xzdiff xzdiff xzegrep xzegrep xzfgrep xzfgrep xzgrep xzgrep xzless xzless xzmore xzmore ybmtopbm ybmtopbm yelp yelp yes yes ypbind ypbind ypcat ypcat ypchfn ypchfn ypchsh ypchsh ypdomainname ypdomainname ypmatch ypmatch yppasswd yppasswd yppoll yppoll yppush yppush ypserv ypserv ypserv_test ypserv_test ypset ypset yptest yptest ypwhich ypwhich yuvsplittoppm yuvsplittoppm yuvtoppm yuvtoppm zcat zcat zcmp zcmp zdiff zdiff zdump zdump zegrep zegrep zeisstopnm zeisstopnm zfgrep zfgrep zforce zforce zgrep zgrep zic zic zipgrep zipgrep zipinfo zipinfo zless zless zmore zmore znew znew zsoelim zsoelim '
